@font-face{font-family: "raisonne";
src:url(../fonts/Raisonne-DemiBold.otf);
}




a { text-decoration:none;
	color:#003;
}
a:hover { color:#006;
text-decoration:line-through;
}

body {top:0px;
background-color:#dbdde5;
}

.menuleft { margin-left:20px;
            margin-top:30px;
			width:80px;
			height:200px;
			position:fixed;
}

.logo { margin-left:30px;
		 width:80px;
		 margin-top:30px;
		 position:fixed;
}

.one {margin-top:100px;
      margin-left:16px;
}

.menu {float:left; 
	   list-style-type:none;
	   margin-top:25px;
	   margin-left:0px;
	   font-family:"raisonne";
	   font-size:16px;
	   line-height:20px;
	   position:fixed;
	   padding-left:0px;
}

.menu2 {float:left; 
	   list-style-type:none;
	   margin-top:100px;
	   margin-left:0px;
	   font-family:"raisonne";
	   font-size:13px;
	   line-height:15px;
	   position:fixed;
	   padding-left:0px;
	   color:#36C;
}

.menu3 {float:left; 
	   list-style-type:none;
	   margin-top:155px;
	   margin-left:0px;
	   font-family:"raisonne";
	   font-size:13px;
	   line-height:15px;
	   position:fixed;
	   padding-left:0px;
	   color:#36C;
}


.bloc1 {width:1000px;
        height:700px;
        float:left;
        margin-left:200px;
        margin-top:0px;
}

.index1 {float:left;
         width:230px;
		 height:700px;
}

.index2 {width:300px;
		 height:500px;
		 float:left;
		 margin-top:100px;
}


.contact {background-image:url(../images/contact.jpg);
          width:150px;
          height:200px;
		  margin-top:195px;
		  margin-left:15px;
}

.main1 { width:1000px;
	     height:200px;
	     margin-top:195px;
}

.p1 {width:150px;
	 height:200px;
	 float:left;
}

.p2 {background-color:#66F;
     width:150px;
	 height:200px;
	 margin-left:10px;
	 float:left;
}

.p3 {background-color:#66F;
     width:150px;
	 height:200px;
	 margin-left:10px;
	 float:left;
}

.p4 {background-color:#66F;
     width:150px;
	 height:200px;
	 margin-left:10px;
	 float:left;
}

.p5 {background-color:#66F;
     width:150px;
	 height:200px;
	 margin-left:10px;
	 float:left;
}

.p6 {background-color:#66F;
     width:150px;
	 height:200px;
	 margin-left:10px;
	 float:left;
}


.main2 {width:1000px;
	    height:200px;
	    float:left;
	    margin-top:10px;
	 
}


